Bug 494099 - trying install in Virtualbox
trying install in Virtualbox
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:c8385ba84d7a7dc8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-04 06:24 EDT by Michal Kučera
Modified: 2010-03-10 20:38 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 05:36:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (128.29 KB, text/plain)
2009-04-04 06:24 EDT, Michal Kučera
no flags Details
Attached traceback automatically from anaconda. (171.93 KB, text/plain)
2009-06-15 21:57 EDT, Kazuyoshi Furutaka
no flags Details
Attached traceback automatically from anaconda. (480.74 KB, text/plain)
2010-03-10 20:38 EST, toddb
no flags Details

  None (edit)
Description Michal Kučera 2009-04-04 06:24:04 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.38 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/booty/x86.py", line 180, in writeGrub
    f.write('#          root %s\n' % self.grubbyPartitionName(bootDevs[0]))
  File "/usr/lib/anaconda/booty/x86.py", line 534, in write
    justConfig | (not self.useGrubVal))
  File "/usr/lib/anaconda/bootloader.py", line 191, in writeBootloader
    justConfigFile)
  File "/usr/lib/anaconda/dispatch.py", line 205, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 128, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1317, in nextClicked
    self.anaconda.dispatch.gotoNext()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 79, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 1338, in handleRenderCallback
    self.currentWindow.renderCallback()
IndexError: list index out of range
Comment 1 Michal Kučera 2009-04-04 06:24:14 EDT
Created attachment 338152 [details]
Attached traceback automatically from anaconda.
Comment 2 Joel Andres Granados 2009-04-09 05:36:07 EDT
I'm certain that this got fixed after the 38 version of anaconda we are currently in 11.5.0.41.  Feel free to reopen this if you see this happening with current anaconda.
Comment 3 Kazuyoshi Furutaka 2009-06-15 21:57:37 EDT
Created attachment 348040 [details]
Attached traceback automatically from anaconda.
Comment 4 toddb 2010-03-10 20:38:39 EST
Created attachment 399219 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.